<?xml version="1.0" encoding="UTF-8"?>
<java version="1.7.0_15" class="java.beans.XMLDecoder">
 <object class="org.eclipse.epp.internal.mpc.ui.catalog.MarketplaceInfo">
  <void property="iuToNodeKey">
   <void method="put">
    <string>com.genuitec.secure.marketplace.discovery</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#273673</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>mercurialeclipse</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#1090</string>
     </void>
     <void method="add">
      <string>http://marketplace.eclipse.org#381680</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>oracle.eclipse.tools.database</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#731916</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.eclipse.egit</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#1336</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.eclipse.koneki.ldt.feature.group</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#150453</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.ibm.ws.appconversion_feature.common</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#292930</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.ibm.ws.appconversion_feature.jre</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#292930</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>intrace.ecl.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#72441</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.eclipse.jgit</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#1336</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>net.sourceforge.javahexeditor.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#1056</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.zeroturnaround.eclipse.m2e.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#29591</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>FileSync</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#204</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.ibm.ws.appconversion_feature.was2was</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#292930</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.zeroturnaround.eclipse.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#29591</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.zeroturnaround.eclipse.wtp.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#29591</string>
     </void>
    </object>
   </void>
  </void>
  <void property="nodeKeyToIU">
   <void method="put">
    <string>http://marketplace.eclipse.org#29591</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>org.zeroturnaround.eclipse.m2e.feature</string>
     </void>
     <void method="add">
      <string>org.zeroturnaround.eclipse.wtp.feature</string>
     </void>
     <void method="add">
      <string>org.zeroturnaround.eclipse.feature</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#204</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>FileSync</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#731916</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>oracle.eclipse.tools.database</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#273673</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>com.genuitec.secure.marketplace.discovery</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#72441</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>intrace.ecl.feature</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#1090</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>mercurialeclipse</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#150453</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>org.eclipse.koneki.ldt.feature.group</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#292930</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>com.ibm.ws.appconversion_feature.common</string>
     </void>
     <void method="add">
      <string>com.ibm.ws.appconversion_feature.jre</string>
     </void>
     <void method="add">
      <string>com.ibm.ws.appconversion_feature.was2was</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#381680</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>mercurialeclipse</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#1336</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>org.eclipse.egit</string>
     </void>
     <void method="add">
      <string>org.eclipse.jgit</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#1056</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>net.sourceforge.javahexeditor.feature</string>
     </void>
    </object>
   </void>
  </void>
 </object>
</java>
